<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MessageFeedbackDelegate Delegate
See Also Send Feedback

The application-specified reporting function.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public delegate void MessageFeedbackDelegate(
    	string msgPrefix,
    	string Message
    )

Visual Basic (Declaration)

    Public Delegate Sub MessageFeedbackDelegate ( _
    	msgPrefix As String, _
    	Message As String _
    )

Visual C++

    public delegate void MessageFeedbackDelegate(
    	String^ msgPrefix,
    	String^ Message
    )

#### Parameters

msgPrefix
  Type: System..::.String
  The prefix string

Message
  Type: System..::.String
  The message string

# See Also

BerkeleyDB Namespace